﻿/* Show items that would be hiden in mobile mode */
.cb-mobile-hide {
    display: block !important;
}

/* Hide items that would be hidden in desktop move */
.cb-desktop-hide {
    display: none !important;
}

/* Hide all items that would be visible in mobile mode */
.show-mobile, .mobile-menu-button {
    display: none !important;
}
